AR# 32407

11.2 CORE Generator - EncryptedWriter API は使用できない

説明

EncryptedWriter API は、次の問題のため、ISE 11.1 ソフトウェアでは機能しません。

1) リンクに必要な LibCoreu_Utilities.lib が存在しません。
2) Coreu_EncryptedWriters.h に Coreu_RuntimePrefs.h への依存が含まれていますが、これを削除する必要があります。
3) The api_test_harness/run_test.csh スクリプトはそのままでは機能しません。このスクリプトを参照して、独自のコンパイルおよびリンク コマンドを作成する必要があります。

ソリューション

EncryptedWriter API は、ISE 11.3 ソフトウェア リリースで修正されています。
AR# 32407
日付 02/17/2011
ステータス アーカイブ
種類 一般